package com.chenyang.nse.bussiness.engine.infa.basic.wsclient;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;

@XmlType(
   name = "EPerformanceCounterType"
)
@XmlEnum
public enum EPerformanceCounterType {
   INTEGER,
   STRING;

   public String value() {
      return this.name();
   }

   public static EPerformanceCounterType fromValue(String v) {
      return valueOf(v);
   }
}
